ncurses_mvcur
ncurses_mvgetch
Ncurses Functions
PHP Manual

# ncurses_mvdelch

Move position and delete character, shift rest of line left

### Description

int ncurses_mvdelch ( int `$y` , int `$x` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`y`

`x`